Subject: McCall v. Exxon
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 6 Jun 2001 04:48:00 -0700 (PDT)

This is a file I have had set up for some years.  From time to time, we 
receive third party subpoenas from the parties.

 I recently received (through Carrin Patman) an informal request from Exxon's 
counsel in this matter for some old Exxon/Intratex gas supply contracts.  
Exxon's expert wants to use these contracts as part of his database to show 
that, contrary to the royalty class's primary theory of recovery, Exxon did 
adequately market the royalty owners' gas.  

 Exxon's attorney has already tried to find these old contracts at Exxon, but 
there is no cross-reference index available on these old documents.  Exxon 
will pay for our costs in responding and has no problem with us wanting them 
to be kept confidential.  The parties recently got a trial setting for August 
28 in Winkler County state court (Kermit Texas).  Exxon will file a motion 
for continuance, but of course can't be sure that it will be granted.
 
 Parenthetically, plaintiffs are asking for $53 million in actual damages, 
and up to twenty times that in punitives, plus 40% attorneys' fees.  I do 
not, however, believe that Intratex or any present or former Enron entity has 
any exposure.  This case has been around for five years, and no Enron entity 
has ever been made a party, nor has there been any hint of that.  You should 
also be aware that a subset of the class brought exactly the same case 
against Exxon about a year ago and the jury poured them out.  That case, 
Haley v. Exxon, also involved the same plaintiffs' experts.

 I am working with Bonnie to find out who the right business records 
custodian would be; it may be that V&E actually has all these old documents.  
Once I find this out, we will coordinate a response.

 Britt